<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class BOLController extends Controller
{
    //
    public function index(){

        $orders = DB::table('orders')->get();

        return $orders;
    }


}
